/* -------------------------------------------------------------------------------------- */
/* --------------------------------------  GENERIC -------------------------------------- */
/* -------------------------------------------------------------------------------------- */
	
.clearer{
	clear: both;
	line-height: 0px;
	height: 0px;
	margin: 0;
	padding: 0;
	width: 0;
	overflow: hidden;
	visibility: hidden;
}

p.noJS {
    font-family: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
    font-size: 10px;
	color: #FFF;
    display: block;
    width: 100%;
    padding: 4px 0 3px 0;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 100;
    background-color: #F24E31;
}
em {
    font-style:italic;
}
strong {
    font-weight:bold;
}

/* -------------------------------------------------------------------------------------- */
/* ------------------------------------- STRUCTURE -------------------------------------- */
/* -------------------------------------------------------------------------------------- */

body {
	font-family:Arial, Sans-Serif;
	background:url(../images/ui/pageBackground.png) top repeat-x;
	min-height:1311px;
	}
#contentWrap {
	background:url(../images/ui/contentBackground.png) top center no-repeat;
	border:none;
min-height:546px;
	}
#contentWrapInner {
	width:940px;
	margin-left:auto;
	margin-right:auto;
	}

/* -------------------------------------------------------------------------------------- */
/* --------------------------------------- HEADER --------------------------------------- */
/* -------------------------------------------------------------------------------------- */
	
#header h1 {
	font-size:40px;
	text-transform:uppercase;
	text-align:center;
	padding-top:40px;
	}
#header h1 span.inner {
	color:#007eea;
	}
#header h1 a {
    color:#fff;
    text-decoration:none;
    }
	
/* -------------------------------------------------------------------------------------- */
/* ------------------------------------- MAIN BODY -------------------------------------- */
/* -------------------------------------------------------------------------------------- */

#rightPanel {
	width:590px;
	float:right;
	margin-top:20px;
	}

#rightPanel #synopsis, #rightPanel #synopsisContact {
	margin-top:68px;
	height:184px;
	}
#rightPanel #synopsis h2, #rightPanel #synopsisContact h2 {
	font-size:26px;
	font-weight:bold;
	line-height:1.3;
	color:#fff;
	}	
#rightPanel #synopsis p{
	font-size:14px;
	color:#fff;
	line-height:1.6;
	margin-top:10px;
	}
#rightPanel #synopsisContact p {
	font-size:12px;
	color:#fff;
	line-height:1.5;
	margin-top:10px;
	}
#rightPanel #synopsis a, #rightPanel #synopsisContact a {
	color:#fff;
	text-decoration:none;
	}
#rightPanel #synopsis a:Active, #rightPanel #synopsisContact a:active, #rightPanel #synopsis a:hover, #rightPanel #synopsisContact a:hover {
	text-decoration:underline;
	}
	
#rightPanel #content {
	border:1px solid #222;
	background:#333;
	padding:10px;
	}
#rightPanel #contentFooter {
	background:url(../images/ui/contentFooterBackground.png) top left repeat-x;
	width:590px;
	height:67px;
	}
	
#rightPanel #content h2 {
	display:block;
	font-weight:bold;
	font-size:18px;
	background:#000;
	color:#fff;
	line-height:1;
	padding:10px 20px 10px 20px;
	margin-top:10px;
	margin-bottom:22px;
    overflow:hidden;
	}

#rightPanel #content p {
	font-size:14px;
	line-height:1.6;
	color:#fff;
	padding-left:11px;
	padding-top:18px;
	padding-bottom:10px;
	}
#rightPanel #content p.large {
	font-size:16px;
	font-weight:bold;
	}

	
	
#rightPanel #content ol {
	margin-bottom:34px;
	list-style-type:decimal;
	}
#rightPanel #content ul {
	margin-bottom:34px;
	}
#rightPanel #content ul li {
	line-height:1.3;
	font-size:12px;
	color:#fff;
	margin-left:6px;
	padding-left:18px;
	margin-top:16px;
	margin-bottom:16px;
	background:url(../images/ui/liDot.png) top left no-repeat;
	}
#rightPanel #content ol li {
	line-height:1.3;
	font-size:12px;
	color:#fff;
	margin-left:30px;
	margin-top:16px;
	margin-bottom:16px;
	}

#rightPanel #content a {
    color:#fff;
    }
#rightPanel #content a:active, #rightPanel #content a:active {
    text-decoration:none;
    }
	
#rightPanel .downloadLink {
	padding-left:0px;
	margin-top:25px;
	}
#rightPanel .downloadLink a {
	display:block;
	background:url(../images/ui/downloadButtonBackground.png) top left no-repeat;
	width:220px;
	height:32px;
	color:#fff;
	font-size:16px;
	font-weight:bold;
	text-decoration:none;
	padding-top:5px;
	text-align:center;
	}
#rightPanel .downloadLink a:hover {
	text-decoration:underline;
	}
	
/* -------------------------------------------------------------------------------------- */
/* ----------------------------------- Navigation --------------------------------------- */
/* -------------------------------------------------------------------------------------- */

#leftPanel {
	width:300px;
	float:left;
	margin-top:65px;
	}

#leftPanel #primaryNavOuter {
	background:url(../images/ui/navOuterBackground.png) bottom left no-repeat;
	padding-bottom:28px;
	}

#leftPanel #primaryNav {
	width:200px;
	height:280px;
	background:#000 url(../images/ui/navInnerBackground.png) 18px 28px no-repeat;
	margin-left:auto;
	margin-right:auto;
	padding-top:11px;
	}
#leftPanel #primaryNav a {
	float:left;
	clear:left;
	margin-left:63px;
	text-decoration:none;
	font-size:14px;
	font-weight:bold;
	color:#666;
	text-transform:lowercase;
	margin-top:8px;
	margin-bottom:8px;
	}
#leftPanel #primaryNav a.active, #leftPanel #primaryNav a:hover {
	color:#fff;
	}
#leftPanel #primaryNav .mp3 {
	display:block;
	width:50px;
	height:103px;
	float:left;
	clear:left;
	margin-left:63px;
	margin-top:11px;
	}

/* -------------------------------------------------------------------------------------- */
/* ----------------------------------- Left Content ------------------------------------- */
/* -------------------------------------------------------------------------------------- */
	
#leftPanel #call {
	background:#151515;
	text-align:center;
	padding-top:32px;
	padding-bottom:31px;
	border-bottom:1px solid #000;
	}
#leftPanel #call h2{
	font-weight:bold;
	color:#fff;
	font-size:18px;
	line-height:1.3;
	}
#leftPanel #call p {
	color:#fff;
	font-size:18px;
	line-height:1;
	margin-top:5px;
	}

#leftPanel #downloads {
	background:#232323;
	padding-left:19px;
	padding-top:14px;
	padding-bottom:14px;
	border-bottom:1px solid #151515;
	}
#leftPanel #downloads h2{
	font-weight:bold;
	color:#fff;
	font-size:18px;
	line-height:1.3;
	margin-bottom:16px;
	}
#leftPanel #downloads a{
	display:block;
	padding-bottom:10px;
	text-decoration:none;
	color:#fff;
	font-size:12px;
	font-weight:bold;
	padding-left:11px;
	background:#f00;
	background:url(../images/ui/liDownload.png) 0px 2px no-repeat;
	}
#leftPanel #downloads a:active, #leftPanel #downloads a:hover {
	background-position:0px -148px;
	}
	
#leftPanel #discountVoucher {
	border-bottom:#232323 1px solid;
	}
#leftPanel #discountVoucher a {
	display:block;
	height:100px;
	width:300px;
	text-decoration:none;
	}
	
#leftPanel #quote {
	background:#454545 url(../images/ui/quoteOpen.png) top left no-repeat;
	padding:45px 0px 9px 28px;
	}
#leftPanel #quote p {
	font-size:14px;
	font-weight:bold;
	color:#fff;
	line-height:1.5;
	padding-right:28px;
	}
#leftPanel #quote p.cite {
	font-style:italic;
	color:#999;
	padding-bottom:29px;
	background:url(../images/ui/quoteClose.png) bottom right no-repeat;
	}

#leftPanel .quoteFooter {
	background:url(../images/ui/contentFooterBackground.png) top left repeat-x;
	height:67px;
	}
#leftPanel #logos {
    margin-top: 16px;
    background: #000;
    text-align: center;
    padding-top: 32px;
    padding-bottom: 31px;
    border-bottom: 1px solid #000;
}
#leftPanel #logos img:first-child {
    padding-bottom: 10px;
    margin-left: 6px;
}
#leftPanel #logos img {
    width: 100px;
    display: inline-block;
    margin-left: 14px;
}
/* -------------------------------------------------------------------------------------- */
/* ------------------------------------- CONTACT ---------------------------------------- */
/* -------------------------------------------------------------------------------------- */

.contactContent {
	margin-bottom:67px;
	}

.contactContent label {
	float:left;
	clear:left;
	margin-bottom:6px;
	}
.contactContent input {
	border:1px solid #222;
	background:#252525;
	width:242px;
	height:20px;
	float:left;
	color:#fff;
	padding-left:3px;
	padding-right:3px;
	}
.contactContent textarea {
	border:1px solid #222;
	background:#252525;
	width:242px;
	height:80px;
	float:left;
	overflow:auto;
	color:#fff;
	padding-left:3px;
	padding-right:3px;
	}
.contactContent span {
	color:#fff;
	font-size:12px;
	display:block;
	width:115px;
	float:left;
	padding-left:12px;
	padding-top:5px;
	}
	
.contactContent .send {
	clear:both;
	}
.contactContent .send a {
	display:block;
	text-indent:-9999px;
	height:32px;
	width:120px;
	background:url(../images/ui/btnSend.png) 0px 0px no-repeat;
	margin-left:116px;
	margin-top:7px;
	}
.contactContent .send a:hover {
	background-position: 0px -32px;
	}

.contactContent .errors {
    clear:both;
    }
.contactContent .errors span {
    width:auto;
    display:block;
    clear:left;
    padding-left:126px;
    }
#rightPanel #synopsisContact a {
	color:#007EEA;
	}
	

/* -------------------------------------------------------------------------------------- */
/* ------------------------------------- Gallery ---------------------------------------- */
/* -------------------------------------------------------------------------------------- */
	
	
	
#rightPanel .gallerySynopsis {
	height:55px !important;
	}	
#galleryContent {	
	margin-bottom:67px;
	}	
	
	
	
/* -------------------------------------------------------------------------------------- */
/* ------------------------------------- FOOTER ----------------------------------------- */
/* -------------------------------------------------------------------------------------- */

#footer {
	clear:both;
	}
#footer p {
	color:#333;
	font-size:11px;
	font-weight:bold;
	text-align:right;
	}



.terms input{
    width:auto;
    margin-left:10px;
}

.terms span {
    width:450px;
}

.terms span.error {
    width:20px;
}

.notes span {
    width:530px;
}